<div id="overlayContainer" style="display: none;">
    <div id="overlayContent">
        <span id="overlayTitle">Lorem Ipsum:<br>Finis Illud</span>
        <span id="overlayDesc">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud..</span>
        <div id="overlayActionContainer">
            <button id="overlayAcknowledge" class="overlayKeybindEnter">Conare Iterum</button>
            <div id="overlayDismissWrapper">
                <button id="overlayDismiss" style="display: none;" class="overlayKeybindEsc">Dismiss</button>
            </div>
        </div>
    </div>
    <script src="../../assets/js/script/overlay.js"></script>
</div>